package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 反馈问题列表实体
 * 表名 tb_cf_feedback
 *
 * @author lipengjun
 * @date 2019-09-21 15:15:23
 */
public class TbCfFeedbackEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 反馈问题id
     */
    private String feedbackId;
    /**
     * 问题
     */
    private String question;
    /**
     * 是否展示,1展示，0不展示
     */
    private Integer enableFlag;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 反馈问题类型，1为填写类型
     */
    private Integer questionType;
    /**
     * 排序，数字，倒序
     */
    private Integer sort;

    /**
     * 设置：反馈问题id
     */
    public void setFeedbackId(String feedbackId) {
        this.feedbackId = feedbackId;
    }

    /**
     * 获取：反馈问题id
     */
    public String getFeedbackId() {
        return feedbackId;
    }
    /**
     * 设置：问题
     */
    public void setQuestion(String question) {
        this.question = question;
    }

    /**
     * 获取：问题
     */
    public String getQuestion() {
        return question;
    }
    /**
     * 设置：是否展示,1展示，0不展示
     */
    public void setEnableFlag(Integer enableFlag) {
        this.enableFlag = enableFlag;
    }

    /**
     * 获取：是否展示,1展示，0不展示
     */
    public Integer getEnableFlag() {
        return enableFlag;
    }
    /**
     * 设置：创建时间
     */
    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    /**
     * 获取：创建时间
     */
    public Date getCreateTime() {
        return createTime;
    }
    /**
     * 设置：反馈问题类型，1为填写类型
     */
    public void setQuestionType(Integer questionType) {
        this.questionType = questionType;
    }

    /**
     * 获取：反馈问题类型，1为填写类型
     */
    public Integer getQuestionType() {
        return questionType;
    }
    /**
     * 设置：排序，数字，倒序
     */
    public void setSort(Integer sort) {
        this.sort = sort;
    }

    /**
     * 获取：排序，数字，倒序
     */
    public Integer getSort() {
        return sort;
    }
}
